Das Manjaro-Update weist einen Fehler in p11-kit-trust.so auf

Beim heutigen Update von Manjaro,Spring weiter raus “nss:/Usr/lib/p11-kit-trust.so ist bereits im Dateisystem vorhanden” Fehler,Später versuchte die folgende Anweisungsmethode (Sudo Pacman -Syyu) Das Ergebnis ist das gleiche,上網查詢,Das Ergebnis ist normal,Wegen einiger Fehler in der alten Version,Also beim Update,Es müssen Parameter hinzugefügt werden, um die Abdeckung zu erzwingen。

 

Lösung,Fügen Sie den aktualisierten Befehl hinzu, um das Überschreiben der Parameter von p11-kit-trust.so zu erzwingen。

  sudo pacman -Syyu --overwrite /usr/lib/p11-kit-trust.so  

 

Referenz [link]

4 Antworten

  1. Frosch Sagt |

    Vielen Dank für die Veröffentlichung. Ich habe die Fehlermeldung gegoogelt und Ihren Beitrag mit einer Lösung gefunden, die mein Problem gelöst hat!

    You’re welcome. Ich bin froh, dass das geholfen hat.

    Anson Antworten |
  2. Anonymous Sagt |

    Danke auch dafür. Dies ist ein irritierendes Problem für einen neuen Manjaro-Benutzer.

    You’re welcome. 🙂
    Thank you.

    Anson Antworten |

Leave a Comment

Bitte beachten Sie,: Kommentar Moderation ist aktiviert und kann Ihren Kommentar verzögern. Es besteht keine Notwendigkeit zur Stellungnahme reichen Sie.